body {
	background: #2c5e93;
	color: #333;
}

#header {
	background: #fcfde5;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #4a950c;
}

.toplinks {
	background: #e6f5ff;
	-webkit-box-shadow: 0px -1px 1px 0px #74B4DD inset;
	-moz-box-shadow: 0px -1px 1px 0px #74B4DD inset;
	box-shadow: 0px -1px 1px 0px #74B4DD inset;;
}

.nav {
	border-top: 1px solid #6798c0;
	background: #6798c0 url(../../imagesNew/nav_bg_blue.png) repeat-x bottom;
}

.nav li {
	border-right: 1px solid #6798c0;
}

.nav>ul>li a:hover,.nav>ul>li:hover a,.nav>ul>li a.active {
	background: url("../../imagesNew/tab_bg_blue.png") repeat-x scroll
		center bottom #ebf7ff;
	color: #333;
}

.nav li ul {
	border-bottom: 5px solid #2a5b91;
}

.nav li li {
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
}

.nav li li a {
	color: #333 !important;
	background: #CEDEEB !important;
}

.nav li li a:hover {
	background: #A5B2BC !important;
}

.nav li li ul {
	background: #ccc;
	border-bottom: 5px solid #2a5b91;
}

.nav li li:hover ul {
	border-bottom: 5px solid #2a5b91;
}

.nav li li li {
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
}

.nav li li li a {
	color: #333 !important;
	background: #CEDEEB !important;
}

.nav li li li a:hover {
	background: #A5B2BC !important;
}

.leftcolumn {
	float: left;
	width: 170px;
	margin-left: 5px;
}

.leftcolumn h2, .marky h2 {
	background: #e6f5ff url(../../imagesNew/tab_bg_blue.png) repeat-x bottom;
	padding-left: 10px;
	border-bottom: 1px solid #7db5de;
}

.section div {
	border: 1px solid #a2dbff;
	margin-bottom: 10px;
	border-bottom: 5px solid #a2dbff;
}

.section ul li {
	border-bottom: 1px dashed #e2e1e1;
	line-height: 30px;
}

.section ul li a {
	padding-left: 10px;
	display: block;
}

.section ul li a:hover {
	background: #f3f3f3;
}

.one-column {
	float: left;
}

.one-column a {
	color: #856405;
}

.one-column a:hover {
	color: #c30;
}

.two-column {
	width: 50%;
	float: left;
	margin-bottom: 20px;
}

.one-column div {
	float: left;
}

.middle-colunm {
	margin-left: 5px;
	width: 580px;
	float: left;
	height: auto;
}

.two-column {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.rightcolumn {
	float: right;
	width: 200px;
	display: table-cell;
	margin-right: 5px;
}

.rightcolumn a {
	color: #e37300;
}

.rightcolumn a:hover {
	color: #4a950c;
}

.grievance {
	position: absolute;
	top: 50px;
	left: 18px;
	padding-top: 6px;
}

.grv-btn {
	text-align: center;
	overflow: visible;
	width: auto;
	cursor: pointer;
	margin-bottom: 3px;
	border: 1px solid #dc6b00;
	background: #5bc642 url(../../imagesNew/button_bg_blue.png) repeat-x;
	color: #fff;
	width: auto;
	margin-right: 5px;
	padding: 0 5px;
	font-size: 11px;
	font-weight: bold;
}

.grv-btn:hover {
	background: #e56f00;
}

.help {
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 78px;
	padding-top: 2px;
}

.help h2 {
	font-size: 15px;
	font-weight: bold;
}

.help a {
	color: #6eaa38;
}

.help a:hover {
	color: #c30;
}

.rightcolumn ul {
	line-height: 24px;
}

.footer {
	background: #CEE6F6;
	border-top: 1px solid #ccc;
}

.footer .col2 .r1 a:HOVER {
	color: #4a950c;
}

.footer .col2 .r2 a {
	color: #7b68ee;
}

.footer .col2 .r2 a:HOVER {
	color: #3cb371;
}

.regForm .tab-content {
	background: #E6F4F8;
	border: 1px solid #6798C0;
}

.regForm ul.tabs li {
	border-top: 1px solid #6798C0;
	border-right: 1px solid #6798C0;
	border-left: 1px solid #6798C0;
}

.regForm ul.tabs li.active {
	background: #E6F4F8;
}

.add_list th {
	background: #afafaf;
	border-bottom: 1px solid #fff;
	color: #333;
}

.add_list td {
	background: #f3faff;
	border-bottom: 1px solid #fff;
}

.add_list tr:hover td {
	background: #dbe1e6;
}

.scr_list th {
	background: #afafaf;
	border-bottom: 1px solid #fff;
	color: #333;
}

.scr_list td {
	background: #fff5e3;
	border-bottom: 1px solid #fff;
}

.scr_list tr:hover td {
	background: #ffeacc;
}

.sitemap ul li ul li a {
	background: #d6ecf2;
	border: 1px solid #c6e4ee;
}

.sitemap ul li ul li a:hover {
	border: 1px solid #39f;
}

.home-icon {
	background-position: -50px -176px;
}

.home-icon-li:HOVER {
	background: url("../../imagesNew/tab_bg_blue.png") repeat-x scroll
		center bottom #ebf7ff;
}

.f-s {
	border: 1px solid #6798C0;
	background: #E6F4F8;
}

.f-s .hd {
	background: #6798C0;
}

.u-b {
	border: 1px solid #3866a3;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #63b8ee),
		color-stop(100%, #468ccf) );
	background: -moz-linear-gradient(center top, #63b8ee 5%, #468ccf 100%);
	background: -ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background-color: #63b8ee;
	color: #14396a;
	text-shadow: 1px 1px 0px #7cacde;
	-webkit-box-shadow: inset 1px 1px 0px 0px #bee2f9;
	-moz-box-shadow: inset 1px 1px 0px 0px #bee2f9;
	box-shadow: inset 1px 1px 0px 0px #bee2f9;
}

.u-b:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #468ccf),
		color-stop(100%, #63b8ee) );
	background: -moz-linear-gradient(center top, #468ccf 5%, #63b8ee 100%);
	background: -ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background-color: #468ccf;
}

.d-b {
	border: 1px solid #d83526;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #fc8d83),
		color-stop(100%, #e4685d) );
	background: -moz-linear-gradient(center top, #fc8d83 5%, #e4685d 100%);
	background: -ms-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
	background-color: #fc8d83;
	color: #ffffff;
	text-shadow: 1px 1px 0px #b23e35;
	-webkit-box-shadow: inset 1px 1px 0px 0px #f7c5c0;
	-moz-box-shadow: inset 1px 1px 0px 0px #f7c5c0;
	box-shadow: inset 1px 1px 0px 0px #f7c5c0;
}

.d-b:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #e4685d),
		color-stop(100%, #fc8d83) );
	background: -moz-linear-gradient(center top, #e4685d 5%, #fc8d83 100%);
	background: -ms-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
	background-color: #e4685d;
}

.s-b {
	border: 1px solid #3866a3;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #63b8ee),
		color-stop(100%, #468ccf) );
	background: -moz-linear-gradient(center top, #63b8ee 5%, #468ccf 100%);
	background: -ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background-color: #63b8ee;
	color: #14396a;
	text-shadow: 1px 1px 0px #7cacde;
	-webkit-box-shadow: inset 1px 1px 0px 0px #bee2f9;
	-moz-box-shadow: inset 1px 1px 0px 0px #bee2f9;
	box-shadow: inset 1px 1px 0px 0px #bee2f9;
}

.s-b:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #468ccf),
		color-stop(100%, #63b8ee) );
	background: -moz-linear-gradient(center top, #468ccf 5%, #63b8ee 100%);
	background: -ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background-color: #468ccf;
}

.p-b {
	border: 1px solid #337fed;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #3d94f6),
		color-stop(100%, #1e62d0) );
	background: -moz-linear-gradient(center top, #3d94f6 5%, #1e62d0 100%);
	background: -ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background-color: #3d94f6;
	color: #ffffff;
	text-shadow: 1px 1px 0px #1570cd;
	-webkit-box-shadow: inset 1px 1px 0px 0px #97c4fe;
	-moz-box-shadow: inset 1px 1px 0px 0px #97c4fe;
	box-shadow: inset 1px 1px 0px 0px #97c4fe;
}

.p-b:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #1e62d0),
		color-stop(100%, #3d94f6) );
	background: -moz-linear-gradient(center top, #1e62d0 5%, #3d94f6 100%);
	background: -ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background-color: #1e62d0;
}

.i-w {
	border: 1px solid #6798C0;
}

#msg_block {
	background: #D6F7EF;
	border: 1px solid #6798C0;
}

.datepicker.dropdown-menu th,
.datepicker.dropdown-menu td {
  color: #254381;
}

input[type="text"]:focus,input[type="password"]:focus{
	border-color: #6C8201;
}

textarea:focus{
	border-color: #6C8201;
}
div.marky{
	border-color:  #A2DBFF;
}
iframe.fu-ifrm {
    height: 0;
    width : 0;
    border: none;
}
.upfile{
	height: 0;
	width: 0;
}
